.user-nav {
    align-self: stretch;

    display: flex;
    align-items: center;

    
    & > * {
        display: flex;
        align-items: center;

        height: 100%;
        padding: 0 2rem;
        cursor: pointer;

        &:hover {
            background-color: var(--color-grey-light-200);
        }
    }

    &__icon-box {
        position: relative;
    }

    &__icon {
        height: 2.25rem;
        width: 2.25rem;

        fill: var(--color-grey-dark-200);
    }

    &__notification {
        width: .75rem;
        height: .75rem;
        padding: 1rem;

        font-size: .8rem;
        color: $color-white;

        display: flex;
        align-items: center;
        justify-content: center;

        background-color: var(--color-primary);
        border-radius: 50%;

        position: absolute;
        top: 1.5rem;
        right: 1rem;
    }

    &__user-photo {
        height: 3.75rem;
        margin-right: 1rem;

        border-radius: 50%;
    }
}
